ABOUT-NLS
COPYING
INSTALL
Makefile
Makefile.in
aclocal.m4
autom4te.cache
compile
confdefs.h
config.guess
config.h
config.h.in
config.log
config.rpath
config.status
config.sub
configure
conftest.c
depcomp
install-sh
intl
gsasl-*
libgsasl.pc
libtool
ltmain.sh
missing
mkinstalldirs
stamp-h*
mdate-sh
texinfo.tex
